@import url( bootstrap.css );
@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans_500-webfont.woff2') format('woff2'),
         url('fonts/museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */
@media print {
	a:link:after {
		content: " ";
	}
}


#Body {
	color: #000000;
	background: #e6e6e6;
}

.body_bg {
	min-height: 100%;
}

html,
body {
	margin: 0px;
	padding: 0px;
	font: normal 16px/1.8 'museo_sans500', Arial, Helvetica, sans-serif;
	color: #000000;
	height: 100%;
}

p {
	margin: 0px 0px 27px 0px;
	line-height: 1.9;
}

header,
nav,
section,
footer {
	display: block;
}


A,
A:link {
	text-decoration: none;
	transition: color ease 300ms;
	-moz-transition: color ease 300ms; /* Firefox 4 */
	-webkit-transition: color ease 300ms; /* Safari and Chrome */
	-o-transition: color ease 300ms; /* Opera */
	-ms-transition: color ease 300ms; /* IE9? */
	color:#e31a22;
}

A:active {
	color:#e31a22;
	text-decoration: none;
}

A:visited {
	color:#e31a22;
	text-decoration: none;
}

A:hover {
	color:#e31a22;
	text-decoration: underline;
}

A:focus {
	color:#e31a22;
	outline: none;
	-moz-outline: none;
}

h1 {
	color:#e31a22;
	font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
	font-weight:700;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}
 
h2 {
	color:#000000;
	font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:24px;
	font-weight:700;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h3 {
	color:#000000;
	font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:700;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h4 {
	color:#000000;
	font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	font-weight:700;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h5 {
	color:#000000;
	font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:700;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

form#Form {
	height: 100%;
}

.ModuleTitle_SubMenu {
	z-index: 9999!important;
}

.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}

ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}

.clear {
	clear: both;
}

/* ********** Container Style ************** */


.Head {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif, sans-serif;
}

.SubHead {
	font-family: Arial, Helvetica, sans-serif, sans-serif;
}

.SubSubHead {
	font-family: Arial, Helvetica, sans-serif, sans-serif;
}

.Normal {
	color: #000;
	font-size: 16px;
    font-family: 'museo_sans500', Arial, Helvetica, sans-serif, sans-serif;
    line-height: 1.9;
}


/**************** Login page******************/
@media only screen and (max-width:767px) {

.loginContent .LoginPanel {
	width: 100% !important;
}

.loginContent .dnnFormItem .dnnLoginRememberMe {
	white-space: nowrap;
}

.loginContent .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
}
/**************** register page******************/


@media only screen and (max-width:767px) {

.dnnRegistrationForm {
	min-width: inherit !important;
}

.dnnRegistrationForm .dnnForm {
	width: 100%;
}

.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}

.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}

.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}

.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}

.dnnRegistrationForm .dnnFormItem input[type="text"],
.dnnRegistrationForm .dnnFormItem input[type="password"],
.dnnRegistrationForm .dnnFormItem input[type="email"],
.dnnRegistrationForm .dnnFormItem input[type="tel"],
.dnnRegistrationForm .dnnFormItem select,
.dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and(max-width:767px) {
 .dnnSendPasswordContent {
 width: auto !important;
}
 .dnnSendPasswordContent .dnnLabel {
 display: block !important;
 width: 100% !important;
 text-align: left;
}
 .dnnSendPasswordContent a.dnnFormHelp, .dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp, .dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
 position: static;
}
 .dnnSendPasswordContent input[type="text"], .dnnSendPasswordContent input[type="password"], .dnnSendPasswordContent input[type="email"], .dnnSendPasswordContent input[type="tel"], .dnnSendPasswordContent select, .dnnSendPasswordContent textarea {
 width: 90%;
 margin-bottom: 10px !important;
}
 .dnnSendPasswordContent ul.dnnActions {
 padding: 0 !important;
}
}

/* ********** Control Panel Style ************** */


 

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}

A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
}

.FileManager A:hover {
	color: #000;
	text-decoration: none;
}




/* ********** Pane Style ************** */



.row [class*="Pane"] {
	padding: 0px 0px 30px 0px;
}

.DNNEmptyPane {
	display: none;
}


/* ********** Breadcrumb Style ************** */
.breadcrumbBox{
	text-align: center;
}

.bread_style,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited {
	text-decoration: none;
    font-family: 'museo_sans500';
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
}

a.breadcrumb:hover {
	color: #e31a22;
	text-decoration: none;
}

 @media only screen and (max-width: 767px) {

}

/* ********** Other Style ************** */
.dnn_layout {
	width: 960px;
	margin: 0px auto;
}
.dnn_container{
	width: 970px;
	margin: 0 auto;
}

#dnn_wrapper {
	position: relative
}

.head_mid{
	padding: 0 25px;
}
.content_mid{
	padding: 25px 25px;
}
.footer_mid {
	padding: 0px 25px;
}

/*Login*/




/* Search Style  */
.searchBox{
	position: relative;
	    display: block;
}
.search,
a.search:link,
a.search:active,
a.search:visited {
	text-decoration: none;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding: 0px;
	color: #5e5e5e;
	text-align: center;
	font-family: 'Glyphicons Regular';
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
}

.searchBox input.NormalTextBox {
	width: 165px;
	text-align: left;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	padding: 0px 3px 0px 3px;
	background: none;
	border: none;
	display: block;
	position: absolute;
	left: 4px;
	top: 6px;
	outline: 0;
	border-radius: 0px 0px 0px 0px;
	-webkit-appearance: none;
	color: #FFF;
	vertical-align: middle;
}

.searchBox .searchInputContainer {
	position: relative !important;
	display: block !important;
}

.searchBox #dnn_dnnSEARCH_ClassicSearch{
    background: #EEF4F7;
    border: medium none;
    color: #fff;
    display: block;
    position: relative;
    text-align: left;
    width: 370px;
    height: 56px;
}

.searchBox .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
	top: 1px !important;
	left: auto;
	right: 35px !important;
}

.searchBox.searchSkinObjectPreview {
	right: inherit;
	left: auto;
	right: 0px;
}

.dnnSearchBoxPanel,
.dnnSearchResultPanel {
	width: 100%;
	max-width: none;
	padding: 10px 0px !important;
}

.dnnSearchResultPanel {
	padding: 10px 0px 7px 0px !important;
}
/* ********** HEADER ************** */
.hedaer_minHeight {
}
.header_bg {
	position: absolute;
	width: 100%;
	top: 20px;
	left: 0;
	z-index: 100;
	transition: background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}
.header1{
	background:#fff;
}

.dnn_wrapper_in .header_bg{
	position: static;
	padding: 20px 0 0 0;
}

#body,
body {
	position: relative;
}

.roll_logo {
	display: none;
}

.dnn_logo {
	float: left;
	padding: 18px 0;
	width: 120px;
}
.dnn_logo img {
	max-width: 100%;
	max-height: 100%;
}

.languageBox{
	float: right;
	padding: 30px 0 35px 10px;
}
.languageBox span{
	margin: 0 0 0 8px;
}
.languageBox span:first-child{
	display: none;
}


.roll_replace {
	position: absolute;
}

/* ********** NAV ************** */	

.nav_box {
	position: relative;
	float: right;
}

/*top menu*/
#top_menu {
	position:relative;
	float:right;
	z-index: 100;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display: block;
	background:transparent;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu li {
	list-style:none;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	padding: 29px 0 24px;
	width:auto;
	float:left;
}
#top_menu ul li a span{
	display:block; 
	white-space: nowrap;
}
#top_menu > div > ul > li > a > span {
	position:relative;
	color:#000000;
	background-color:transparent;
    font-family: 'museo_sans500';
	border-bottom:5px solid transparent;
	font-size:15px;
	line-height:38px;
	font-weight: 700;
	margin:0px 3px;
	padding: 0 3px;
	text-transform:uppercase;
	display:block;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:    background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, 
#top_menu > div > ul > li.current > a > span, 
#top_menu > div > ul > li > a.menu_hover > span {
	background-color:transparent;
	color:#e31a22;
	border-bottom:5px solid #e31a22;
}
#top_menu > div > ul > li.last-item a span {
	margin-right: 0;
}
/*sub menu*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute; 
}
#top_menu .menuslide div{
	margin-top:-8px;
}
#top_menu .menuslide ul{
	display: none;
	left: 0px; 
	float: left; 
	position:relative;
	margin:0px; 
	background: #fff;
	box-shadow: 0 -5px 5px #d9d9d9;
	padding:8px 0px; 
}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px 0px; 
	background:none; 
	margin:0px; 
	position:relative; 
}
#top_menu .menuslide ul li span{
	color:#000000; 
	display:block; 
	padding:0 30px 0 27px; 
	margin:0px; 
	background:none;
}
#top_menu .menuslide ul li a{
	display:block;
	font-weight: normal;
	font-size:20px;
	margin:0px;  
	padding:0px;
	background:none; 
	float:left; 
	line-height:40px;
	text-transform: uppercase;
}
#top_menu .menuslide ul a:hover{
	width:100%;
	background:none;
	padding:0px;
	background: #e31a22;
}
#top_menu .menuslide ul a:hover span{
	color: #fff;
	margin:0px;
	background:none;
}
#top_menu .menuslide ul{
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul li a.menu_hover{
	background: #e31a22;
	 color:#fff;
}
#top_menu .menuslide a.menu_hover span{
	background:none; 
	margin:0px; 
	color:#fff; 
}
#top_menu .menuslide ul > li.dir > a span{
}
#top_menu .menuslide ul > li.dir > a:hover span{
}
#top_menu .menuslide ul > li.dir > a.menu_hover span{
}


/*Left Menu*/




/* ********** CONTENT ************** */	
.dnn_mian{
	background: #fff;
	margin: 0 0 41px 0;
}

#dnn_content {
}
.dnn_wrapper_in #dnn_content{
	padding: 15px 0 0 0;
}

.top_box{
	background: #fff;
	margin: 45px 0;
}
.TopPaneA,
.TopPaneB,
.TopPaneC{
	float: left;
	width: 300px;
}
.TopPaneB{
	margin: 0 10px;
}

.dnn_wrapper_in .TopPane{
	padding: 0 0 25px 0!important;
}
.page_title{
	color: #000;
	font-size: 38px;
	line-height: 40px;
	margin: 15px 0 0 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 99;
}
.page_title span{
	background: #fff;
	padding: 0 14px;
}
.page_title:after{
	background: #000;
	content: "";
	height: 5px;
	width:100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin: -4px 0 0 0;
	z-index: -1;
}
.inside_con h2{
	color: #000;
	font-size: 28px;
	line-height: 40px;
	margin: 15px 0 20px;
}

.dnn_wrapper_in .page_title{
	margin: 5px 0 0 0;
}
.inside_con h1{
	font-size: 36px;
	line-height: 22px;
	margin: 35px 0 35px 0;
}
.inside_con h1 span{
	color: #393939;
	display: block;
	padding: 0 0 0 136px;
}
.inside_con p{
	color: #000;
	margin: 0 0 27px 0;
}
.inside_con ul{
	margin: 10px 0 30px 18px;
}
.inside_con ul li{
	padding: 0 0 0 10px;
	list-style: disc;
}
.inside_pdf{
	margin: 40px 0 45px;
}
.imgleft,
.imgright{
	float: left;
	width: 220px;
	margin:  0 10px 0 0;
}

.HomeLeftPane{
	float: left;
	width: 585px;
}
.HomeRightPane{
	float: right;
	width: 295px; 
}
.HomeRightPane .Container-3{
	margin: 0 0 25px 0;
}

.LeftPane{
	float: left;
	width: 303px;
}
.RightPane{
	float: left;
	width: 605px;
	padding: 0 0 0 42px;
}
.LeftPane2{
	float: left;
	width: 303px;
}
.RightPane2{
	float: right;
	width: 605px;
	padding: 0 0 0 42px;
}

a.btn-red{
	background: #e31a22;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	display: inline-block;
	padding: 8px 20px;
	margin: 10px 0 0 0;
	width: 100%;
	text-transform: uppercase;
}
a.btn-red:hover{
	background: #fff;
	color: #e31a22;
	text-decoration: none;
}

.responsive-video {
    position: relative;
    padding-bottom: 34.22053231939163%;
 	height: 181px; 
	overflow: hidden;
	z-index:0;
}
 
.responsive-video iframe,
.responsive-video object,
.responsive-video embed,
.responsive-video video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:1;
}

.mb25{
	margin-bottom: 25px;
}



/* ********** FOOTER ************** */	
.footer_box{
	background: url(images/footer_bg.jpg) center center no-repeat;
	background-size: cover;
}
.FooterPaneA,
.FooterPaneB,
.FooterPaneC{
	float: left;
	width: 300px;
	padding: 50px 0;
}
.FooterPaneB{
	margin: 0 10px;
}


.footer_bottom{
	padding: 35px 0 35px;
	text-align: center;
}
.FooterPane {
	display: inline-block;
	text-align: center;
}

.copyright_style {
}
.copyright_style span {
	width: 8px;
	height: 8px;
	background: #fff;
	display: inline-block;
	margin: 0px 17px 2px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.copyright_style,
.copyright_style a,
.copyright_style a:link,
.copyright_style a:active,
.copyright_style a:visited {
	text-decoration: none;
	font-size: 20px;
	color: #fff;
}
.copyright_style a:hover {
	text-decoration: underline;
}

.login{
	display: inline-block;
}
.login a{
	color: #fff;
	font-size: 20px;
}




.Container-4 .dnntitle .title4{
	font-size: 20px!important;
}


 /*******HTML*********/
@media only screen and (min-width: 1900px) {
.dnn_container {
	width: 1810px;
}
.dnn_layout {
	width: 1100px;
}
.header_bg{
}
.head_mid{
	padding: 0 60px;
}

.dnn_logo{
	width: 150px;
}
.languageBox{
	padding: 40px 0 43px 27px;
}
#top_menu ul li a{
	padding: 39px 0 30px;
}
#top_menu > div > ul > li > a > span{
	font-size: 20px;
	margin: 0 11px;
	padding: 0 15px;
}

.TopPaneA, 
.TopPaneB, 
.TopPaneC{
	width: 580px;
}
.HomeLeftPane{
	width: 730px;
}
.HomeRightPane{
	width: 295px;
}

.LeftPane{
	width: 303px;
}
.RightPane{
	width: 722px;
	padding: 0 0 0 42px!important;
}
.LeftPane2{
	width: 303px;
}
.RightPane2{
	width: 722px;
	padding: 0 0 0 42px!important;
	margin: 0 25px 0 0;
}

.FooterPaneA,
.FooterPaneB,
.FooterPaneC{
	width: 580px;
}

.Container-4 .dnntitle .title4{
	font-size: 25px!important;
}
.Container-4 .dnntitle{
	width: 28%!important;
}
.Container-4 .c4_left_line,
.Container-4 .c4_right_line{
	width: 35%!important;
}


}

@media only screen and (min-width: 1600px) and (max-width: 1899px) {
.dnn_container {
	width: 1400px;
}
.dnn_layout {
	width: 1100px;
}
.dnn_logo{
	width: 144px;
}
.languageBox{
	float: right;
	padding: 36px 0 43px 27px;
}
#top_menu ul li a{
	padding: 35px 0 30px;
}
#top_menu > div > ul > li > a > span{
	font-size: 18px;
	margin: 0 10px;
	padding: 0 10px;
}

.TopPaneA, 
.TopPaneB, 
.TopPaneC{
	width: 443px;
}
.HomeLeftPane{
	width: 730px;
}
.HomeRightPane{
	width: 295px;
}


.LeftPane{
	width: 303px;
}
.RightPane{
	width: 722px;
	padding: 0 0 0 42px!important;
}
.LeftPane2{
	width: 303px;
}
.RightPane2{
	width: 722px;
	padding: 0 0 0 42px!important;
	margin: 0 25px 0 0;
}

.FooterPaneA,
.FooterPaneB,
.FooterPaneC{
	width: 443px;
}

.Container-4 .dnntitle .title4{
	font-size: 25px!important;
}
.Container-4 .dnntitle{
	width: 35%!important;
}
.Container-4 .c4_left_line,
.Container-4 .c4_right_line{
	width: 31%!important;
}


}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
.dnn_container {
	width: 1170px;
}

.dnn_layout {
	width: 1100px;
}
.header_bg{
}
.head_mid{
	padding: 0 40px;
}

.content_mid,
.footer_mid {
}

.dnn_logo{
	width: 120px;
}
.languageBox{
	padding: 30px 0 35px 20px;
}
#top_menu ul li a{
	padding: 29px 0 24px;
}
#top_menu > div > ul > li > a > span{
	font-size: 15px;
	margin: 0 8px;
	padding: 0 8px;
}

.TopPaneA,
.TopPaneB,
.TopPaneC{
	width: 366px;
}
.HomeLeftPane{
	width: 730px;
}
.HomeRightPane{
	width: 295px;
}


.LeftPane{
	width: 303px;
}
.RightPane{
	width: 722px;
	padding: 0 0 0 42px!important;
}
.LeftPane2{
	width: 303px;
}
.RightPane2{
	width: 722px;
	padding: 0 0 0 42px!important;
	margin: 0 25px 0 0;
}

.FooterPaneA,
.FooterPaneB,
.FooterPaneC{
	width: 366px;
}

.Container-4 .dnntitle .title4{
	font-size: 25px!important;
}
.Container-4 .dnntitle{
	width: 43%!important;
}
.Container-4 .c4_left_line,
.Container-4 .c4_right_line{
	width: 27%!important;
}


}
@media only screen and (min-width: 768px) and (max-width: 1020px) {
.dnn_container,
.dnn_layout {
	width: 736px;
}

.head_mid,
.footer_mid {
	padding: 0px 15px;
}
.content_mid{
	padding: 15px 15px;
}

.dnn_logo{
	width: 105px;
	padding: 15px 0;
}
.languageBox{
	padding: 24px 0 30px 5px;
}

#top_menu ul li a{
	padding: 30px 0 24px;
}
#top_menu > div > ul > li > a > span{
	font-size: 12px;
	line-height: 24px;
	margin: 0 3px;
	padding: 0 2px;
}

.TopPaneA,
.TopPaneB,
.TopPaneC{
	width: 228px;
}
.HomeLeftPane{
	width: 440px;
}
.HomeRightPane{
	width: 255px;
}

.LeftPane{
	width: 260px;
}
.RightPane{
	width: 445px;
	padding: 0 0 0 20px!important;
}
.LeftPane2{
	width: 260px;
}
.RightPane2{
	width: 445px;
	padding: 0 0 0 20px!important;
	margin: 0;
}

.module_style .LeftPane,
.module_style .RightPane{
	float: none;
	width: 100%;
}
.module_style .RightPane{
	padding: 0;
}

.imgleft, .imgright{
	width: 200px;
	margin: 0 10px 20px 0;
}

.FooterPaneA,
.FooterPaneB,
.FooterPaneC{
	width: 228px;
}

.login a,
.copyright_style, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited{
	font-size:15px;
}

.copyright_style .sep {
	padding: 0px 7px;
}

.Container-1 .dnntitle .title1,
.Container-4 .dnntitle .title4{
	font-size: 16px!important;
}
.Container-1 .dnntitle:after{
	margin: -7px 0 0 0!important;
}

.Container-4 .dnntitle{
	width: 48%!important;
}
.Container-4 .c4_left_line,
.Container-4 .c4_right_line{
	width: 24%!important;
}


}
 @media only screen and (max-width: 767px) {

	.dnn_container,
	.dnn_layout {
		width: auto;
	}
	
	.content_mid{
		padding: 15px 15px;
	}
	.footer_mid {
		padding: 0px 15px;
	}
	
	.roll_replace {
		height: auto!important;
	}
	
	.roll_menu {
		position: relative!important;
		top: 0px!important;
		left: 0px!important;
	}
	
	.hedaer_minHeight{
		position: relative;
	}
	.header_bg{
		background: #fff;
		position: static;
	}
	.head_mid{
		padding: 0;
	}

	.TopPaneA, 
	.TopPaneB, 
	.TopPaneC{
		float: none;
		width: 100%;
		padding: 10px 0 0 0;
	}
	.HomeLeftPane,
	.HomeRightPane{
		float: none;
		width: 100%;
	}
	.HomeLeftPane{
		margin: 0 0 20px 0;
	}

	.LeftPane,
	.RightPane{
		float: none;
		width: 100%;
	}
	.LeftPane2,
	.RightPane2{
		float: none;
		width: 100%;
		margin: 0;
	}
	.RightPane{
		padding: 10px 0 0 0!important;
	}
	.RightPane2{
		padding: 0 0 15px 0!important;
	}
	.page_title{
		font-size: 28px;
		line-height: 30px;
	}
	.inside_con h2{
		font-size: 24px;
		line-height: 26px;
	}
	.inside_con h1{
		font-size: 30px;
		margin: 20px 0;
	}
	.inside_con h1 span{
		padding: 0 0 0 0px;
	}
	.inside_con p{
		margin: 0 0 15px 0;
	}
	.inside_pdf{
		margin: 15px 0 20px;
	}
	.imgleft, .imgright{
		margin: 0 10px 20px 0;
	}


	.Container-1 .dnntitle .title1,
	.Container-4 .dnntitle .title4{
		font-style: 18px!important;
	}
	.Container-2 .dnntitle .title2{
		font-style: 28px!important;
	}

.Container-4 .dnntitle{
	width: auto!important;
}
.Container-4 .c4_left_line,
.Container-4 .c4_right_line{
	display: none!important;
}


	/*.header_bg*/
	.dnn_logo {
		width: 220px;f
		text-align: left!important;
		float: none!important;
		padding: 22px 65px 22px 15px!important;
		position: relative;
	}
	/*--------- Mobile Menu style ----------*/
	.mobile_icon {
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -20px;
	}
	
	.mobile_icon .glyphicons {
		background-color: #e31a22;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
		color: #FFF;
		text-align: center;
		cursor: pointer;
		display: inline-block;
		margin: 1px 2px;
	}
	
	.mobile_icon.active .glyphicons:before {
		content: "\f00d";
		font-size: 20px;
	}
	
	#mobile_menu {
		position: absolute;
		top: 100%;
		left: 0px;
		width: 100%;
		z-index: 1000;
		background: #1f1f1f;
		display: none;
		border-top: 1px solid #e31a22;
	}
	
	#mobile_menu .menu_main {
		padding: 10px 0;
	}
	
	.multi_menu {
		margin: auto;
	}
	
	.multi_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.multi_menu ul li {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	.multi_menu ul li img {
		vertical-align: middle;
	}
	
	.multi_menu ul li a {
		font-size: 13px;
		line-height: 20px;
		padding: 0px;
		margin: 0px;
		color: #707070;
		display: block;
		text-decoration: none;
		outline: none;
		text-align: left;
		border-bottom: 1px solid #2a2a2a;
	}
	
	.multi_menu ul li a:after {
		clear: both;
		content: ".";
		height: 0px;
		font-size: 0px;
		visibility: hidden;
		display: block;
	}
	
	.multi_menu ul li a {
		display: inline-block;
	}
	
	.multi_menu ul li a {
		display: block;
	}
	
	.multi_menu ul li span {
		padding: 10px 0px;
		display: block;
	}
	
	.multi_menu ul li .menu_arrow {
		display: block;
		width: 40px;
		padding: 0px;
		height: 40px;
		float: right;
		text-indent: 0px;
		overflow: hidden;
		margin: 0px;
		text-align: center;
		line-height: 40px;
		font-size: 0;
		position: relative;
	}
	
	.multi_menu ul li .menu_arrow:before {
		content: "";
		width: 7px;
		height: 7px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -3px 0 0 -3px;
		border-bottom: 2px solid #707070;
		border-right: 2px solid #707070;
		transform: rotate(45deg);
		-ms-transform: rotate(45deg); /* IE 9 */
		-moz-transform: rotate(45deg); /* Firefox */
		-webkit-transform: rotate(45deg); /* Safari and Chrome */
		-o-transform: rotate(45deg); /* Opera */
	}
	
	.multi_menu ul li:hover > a > .menu_arrow:before {
		border-bottom: 2px solid #e31a22;
		border-right: 2px solid #e31a22;
	}
	
	.multi_menu ul li .menu_arrow.arrow_closed:before,
	.multi_menu ul li:hover .menu_arrow.arrow_closed:before {
		border-bottom: none;
		border-right: none;
		border-top: 2px solid #e31a22;
		border-left: 2px solid #e31a22;
		margin: -0px 0 0 -3px;
	}
	
	.multi_menu ul li.active > a {
		color: #e31a22;
		background-color: #2a2a2a;
	}
	
	.multi_menu > ul > li.active > a {
		border-bottom: 1px solid #353535;
	}
	
	.multi_menu ul li a:hover {
		color: #e31a22;
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover {
		color: #e31a22;
	}
	
	.multi_menu ul ul {
		display: none;
		background: #2a2a2a;
		padding: 2px 0px 5px 0px;
		margin: 0px;
	}
	
	.multi_menu ul li.current > ul {
		display: block;
	}
	
	.multi_menu ul li.active > a,
	 .multi_menu ul li a:hover {
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover {
		border-bottom: 1px solid #2e2e2e;
		color: #e31a22;
	}
	
	.multi_menu ul li a {
		padding: 0 0 0 15px
	}
	
	.multi_menu ul li li a {
		padding: 0 0 0 30px
	}
	
	.multi_menu ul li li li a {
		padding: 0 0 0 45px
	}
	
	.multi_menu ul li li li li a {
		padding: 0 0 0 60px
	}
	
	.SkinPlugin_icon {
		display: none!important;
	}
	/*foot*/
	.FooterPaneA, 
	.FooterPaneB, 
	.FooterPaneC{
		float: none;
		width: 100%;
		padding: 30px 0 0 0!important;
	}
	.FooterPaneB{
		margin: 0;
	}
	.FooterPaneC{
		margin: 0 0 50px 0;
	}

	.copyright_style, 
	.copyright_style a, 
	.copyright_style a:link, 
	.copyright_style a:active, 
	.copyright_style a:visited,
	.login a{
		font-size: 15px;
	}
	.copyright_style span{
		margin: 0 7px 2px;
	}
}


#dnn_wrapper .Theme_12_Elegant .unoslider_pause, 
#dnn_wrapper .Theme_12_Elegant .unoslider_play, 
#dnn_wrapper .Theme_12_Elegant .unoslider_left, 
#dnn_wrapper .Theme_12_Elegant .unoslider_right{
	display: none!important;
}
#dnn_wrapper .Theme_12_Elegant .unoslider_indicator{
	bottom: 20px;
	right: 20px;
	text-align: right;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}


#dnn_wrapper .tp-leftarrow.default,
#dnn_wrapper .tp-rightarrow.default{
	display: none;
}
#dnn_wrapper .tp-bullets{
	left: auto!important;
	right: 20px;
	bottom: 20px;
}
#dnn_wrapper .tp-bullets.simplebullets.round .bullet{
	background: #fff;
	width: 20px;
	height: 9px;
	margin: 0;
}
#dnn_wrapper .tp-bullets.simplebullets.round .bullet:hover, 
#dnn_wrapper .tp-bullets.simplebullets.navbar .bullet:hover{
	background: #ccc;
}
#dnn_wrapper .tp-bullets.simplebullets.round .bullet.selected, 
#dnn_wrapper .tp-bullets.simplebullets.navbar .bullet.selected{
	background: #000;
}


#dnn_wrapper .Theme_Responsive_Default .form_row{
	padding: 0 0 5px 10px;
}
#dnn_wrapper .Theme_Responsive_Default select, 
#dnn_wrapper .Theme_Responsive_Default textarea, 
#dnn_wrapper .Theme_Responsive_Default input[type="text"], 
#dnn_wrapper .Theme_Responsive_Default input[type="password"], 
#dnn_wrapper .Theme_Responsive_Default input[type="datetime"], 
#dnn_wrapper .Theme_Responsive_Default input[type="datetime-local"], 
#dnn_wrapper .Theme_Responsive_Default input[type="date"], 
#dnn_wrapper .Theme_Responsive_Default input[type="month"], 
#dnn_wrapper .Theme_Responsive_Default input[type="time"], 
#dnn_wrapper .Theme_Responsive_Default input[type="week"], 
#dnn_wrapper .Theme_Responsive_Default input[type="number"], 
#dnn_wrapper .Theme_Responsive_Default input[type="email"], 
#dnn_wrapper .Theme_Responsive_Default input[type="url"], 
#dnn_wrapper .Theme_Responsive_Default input[type="search"], 
#dnn_wrapper .Theme_Responsive_Default input[type="tel"], 
#dnn_wrapper .Theme_Responsive_Default input[type="color"], 
#dnn_wrapper .Theme_Responsive_Default .uneditable-input{
	color: #b4b4b4;
    font-family: 'museo_sans500';
	font-size: 18px;
	line-height: 1;
	padding: 8px 11px;
}
#dnn_wrapper .Theme_Responsive_Default textarea{
	height: 99px!important;
}
#dnn_wrapper .Theme_Responsive_Default .form_submit .btn{
	background: #e31a22;
	color: #fff!important;
    font-family: 'museo_sans500';
	font-size: 18px;
	line-height: 1;
	display: inline-block;
	padding: 8px 20px;
	width: 100%;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#dnn_wrapper .Theme_Responsive_Default .form_submit .btn:hover{
	background: #fff;
	color: #e31a22!important;
}


.IHS_GameSearchView .IHS_Search_tb{
	padding: 10px 20px!important;
}
.dnnsmart_control .SubHead{
	columns: #fff!important;
	font-size: 18px;
	line-height: 1;
	font-weight: normal!important;
}
.IHS_GameSearchView span, .IHS_GameSearchView a{
	color: #fff!important;
	font-size: 18px;
	line-height: 1!important;
}

.dnnsmart_control .dnnsmart_textbox, 
.dnnsmart_control .dnnsmart_dropdownlist, 
.dnnsmart_control input[type="text"], 
.dnnsmart_control textarea, .dnnsmart_control select{
	border: none!important;
	color: #b4b4b4!important;
    font-family: 'museo_sans500'!important;
	font-size: 18px!important;
	line-height: 1!important;
}

/* Eingebettete Videos responsive */
.elastic-video {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Tabellen */
table {
	width: 100%;
}
table td {
	padding: 7px 5px;
	vertical-align: top;
	line-height: 1.5;
}
table .title {
	font-weight: bold;
	letter-spacing: 0.5px;
	font-size: 18px;
	background-color: #E6E6E6;
}
table .wichtig {
	background-color: #E31A22;
	color: #ffffff;
}
.tbl-scrollbar {
    margin: 0 0 1em;
    overflow-y: auto;
    width: 100%;
}
.tbl-icons td {
	vertical-align: middle;
}
.tbl-icons td:first-child {
	width: 50px;
}

/* Einstellungsfenster im Vordergrund */
div.actionMenu ul {
	z-index: 101 !important;
}

/* Live-Resultate */
.Container-1 .Settings td {
	padding: 7px 10px;
}
.Container-1 .contentpane{
	min-height: 225px;
}
.Container-1 .table_list td {
	text-align: left;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 0 5px 0 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
	.Container-1 .table_list td {
		padding: 0 5px 0 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (max-width: 480px) {
	.Container-1 .table_list td {
		padding: 0 5px 0 5px !important;
		font-size: 12px !important;
	}
}

/* HTML Menu */
.HTML_Menu-Box {
    background: url(/DesktopModules/DNNSmart_IHS_DynamicMenu/CSS/images/bg.png) repeat 0 0;
    padding: 15px 10px;
    box-sizing: content-box;
}
.HTML_Menu {
	padding: 12px 0 0 0;
}
.HTML_Menu li,
.HTML_Menu li a {
	font-size: 18px;
	line-height: 1.5;
    color: #e31a22;
    font-weight: 600;
	padding: 5px 0;
	list-style: none;
}
.HTML_Menu ul li,
.HTML_Menu ul li a {
	font-size: 16px;
    color: white;
}
.HTML_Menu ul li a {
	padding-left: 10px;
	background: url(/DesktopModules/DNNSmart_IHS_DynamicMenu/CSS/images/arrow.png) no-repeat transparent 0;
	background-position: 0 13px;
}

/* Kalenderauswahl bei Spielsuche */
.ui-datepicker {
	z-index: 1000 !important;
}

/* Fancybox */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    border: 0 none;
    margin: 0;
    outline: medium none;
    padding: 0;
    vertical-align: top;
}
.fancybox-wrap {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 8020;
}
.fancybox-skin {
    background: #f9f9f9 none repeat scroll 0 0;
    border-radius: 4px;
    color: #444444;
    position: relative;
    text-shadow: none;
}
.fancybox-opened {
    z-index: 8030;
}
.fancybox-opened .fancybox-skin {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
    position: relative;
}
.fancybox-inner {
    overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
}
.fancybox-error {
    color: #444444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
    display: block;
    height: 100%;
    width: 100%;
}
.fancybox-image {
    max-height: 100%;
    max-width: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(images/fancybox_sprite.png);
}
#fancybox-loading {
    background-position: 0 -108px;
    cursor: pointer;
    left: 50%;
    margin-left: -22px;
    margin-top: -22px;
    opacity: 0.8;
    position: fixed;
    top: 50%;
    z-index: 8060;
}
#fancybox-loading div {
    background: rgba(0, 0, 0, 0) url(images/fancybox_loading.gif) no-repeat scroll center center;
    height: 44px;
    width: 44px;
}
.fancybox-close {
    cursor: pointer;
    height: 36px;
    position: absolute;
    right: -18px;
    top: -18px;
    width: 36px;
    z-index: 8040;
}
.fancybox-nav {
    background: rgba(0, 0, 0, 0) url(images/blank.gif) repeat scroll 0 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 40%;
    z-index: 8040;
}
.fancybox-prev {
    left: 0;
}
.fancybox-next {
    right: 0;
}
.fancybox-nav span {
    cursor: pointer;
    height: 34px;
    margin-top: -18px;
    position: absolute;
    top: 50%;
    visibility: hidden;
    width: 36px;
    z-index: 8040;
}
.fancybox-prev span {
    background-position: 0 -36px;
    left: 10px;
}
.fancybox-next span {
    background-position: 0 -72px;
    right: 10px;
}
.fancybox-nav:hover span {
    visibility: visible;
}
.fancybox-tmp {
    left: -99999px;
    max-height: 99999px;
    max-width: 99999px;
    overflow: visible !important;
    position: absolute;
    top: -99999px;
    visibility: hidden;
}
.fancybox-lock {
    overflow: hidden;
}
.fancybox-overlay {
    background: rgba(0, 0, 0, 0) url(images/fancybox_overlay.png) repeat scroll 0 0;
    display: none;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 8010;
}
.fancybox-overlay-fixed {
    bottom: 0;
    position: fixed;
    right: 0;
}
.fancybox-lock .fancybox-overlay {
    overflow-x: auto;
    overflow-y: scroll;
}
.fancybox-title {
    font: 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    visibility: hidden;
    z-index: 8050;
}
.fancybox-opened .fancybox-title {
    visibility: visible;
}
.fancybox-title-float-wrap {
    bottom: 0;
    margin-bottom: -35px;
    position: absolute;
    right: 50%;
    text-align: center;
    z-index: 8050;
}
.fancybox-title-float-wrap .child {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    border-radius: 15px;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 24px;
    margin-right: -100%;
    padding: 2px 20px;
    text-shadow: 0 1px 2px #222222;
    white-space: nowrap;
}
.fancybox-title-outside-wrap {
    color: #ffffff;
    margin-top: 10px;
    position: relative;
}
.fancybox-title-inside-wrap {
    padding-top: 10px;
}
.fancybox-title-over-wrap {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    left: 0;
    padding: 10px;
    position: absolute;
}

/* Portraitbild bei Organisation */
.portrait {
	float: right;
	padding-right: 30px;
}
@media only screen and (max-width: 450px) {
.portrait {
	float: none;
	padding: 0 0 10px 0;
}
}

/* Downloads */
.download div {
	width: 33.33%;
	float: left;
	text-align: center;
	padding: 0 15px;
}
.download img {
	margin: 0 auto 10px auto;
	border: 1px solid #E6E6E6;
}
.download p {
	min-height: 135px;
}
@media only screen and (max-width: 450px) {
.download div {
	float: none;
	width: 100%;
}
.download p {
	min-height: 70px;
}
}

/* Cupsieger Home */
.cupsieger-home .table-bordered tbody tr.tr_green td {
	color: white !important;
}

/* Tabelle NLA Home */
.DnnModule-IHS-Inlinehockey-Tabelle-Klein .table-bordered tbody tr.tr_green td {
	color: white !important;
}

/* Titel mit grauem Balken */
.balken-titel {
	background-color: #E6E6E6;
	padding: 10px 5px 12px 5px;
}

/* Mobileansicht Seitenmenus Schrift kleiner */
@media only screen and (max-width: 768px) {	
	.IHS_DynamicMenuView .dm_group_ul span,
	.IHS_DynamicMenuView .dm_group_ul a,
	.HTML_Menu ul li,
	.HTML_Menu ul li a {
		font-size: 12px !important;
		background-position: 0;
	}
}


